
eServices - Bug #508

Demolish NOC - non matched contents

09/20/2017 03:42 PM - Saja Nakhleh

Status: Closed Start date: 09/20/2017

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: New form:

1- the phone number will NOT be

accepted even it's correct

2- the name will be accepted in English

3- The current date will be accepted for

[Trade license Expiry date] 

Severity: Major Environment: Development

Category: Demolish Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser: Firefox

Pre_Conditions:  URL:  

Expected Result: OLD form:

1- the phone number will be accepted

successfully

2- the name should be in Arabic

3- an Error will be occurred AS the

[Trade license Expiry date] should be in

future

Test Case ID:  

Description

1- Create new Demolish NOC transaction

2- Navigate to the [Demolish Building Details] tab

3- fill the [Responsible Person Mobile Number] field with : 0555101915

4- Fill the contractor name with English name

5- fill the [Trade license Expiry date] filed with the current date

History

#1 - 09/24/2017 03:33 PM - Shadi Abuomar

- Status changed from Open to Fixed

- Assignee changed from Shadi Abuomar to Saja Nakhleh

- Environment Development added

- Environment deleted (QA)

#2 - 09/25/2017 11:26 AM - Saja Nakhleh

- Status changed from Fixed to Closed

tested and verified

Files

4.jpg 205 KB 09/20/2017 Saja Nakhleh
